uuid: 96f22e1d-c677-4dd5-9636-e4d44ebb8fe4
langcode: en
status: true
dependencies:
  config:
    - field.field.node.staff.body
    - field.field.node.staff.field_job_title
    - field.field.node.staff.field_media_image
    - node.type.staff
  module:
    - text
    - user
id: node.staff.default
targetEntityType: node
bundle: staff
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_job_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 103
    region: content
  field_media_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
